WebEx Hızlı Erişim Araçları Destek İlkesi

Document created by Cisco Localization Team on Mar 23, 2017
Version 1Show Document
  • View in full screen mode

Destek ilkesi yönergeleri

  • Bir WebEx sitesi sürümü desteğin sonu (EOS) durum veya kullanım ömrü sonu (EOL) durumu bildirir sonra ilişkili Hızlı Erişim Araçları sürümü desteklenmiyor. Örneğin, böylece ilişkili Hızlı Erişim Araçları sürümleri desteklenmez WBS27 ve WBS28 EOL durumu, vardır.
  • En az bir Hızlı Erişim Araçları sürümüne yükseltme gerektiren bir güvenlik uygulama, bu sürüm, minimum desteklenen sürüme olur.
  • Cisco, bu destek ilkesi için güncelleme yapmayı hakkını saklı tutar. Bu belgede güncellemeleri İlkesi yansıtılacaktır.

Dağıtım önerileri

En iyi uygulamaları:

  • WebEx sitesi sürümü yayınlandı Hızlı Erişim Araçları sürümüyle dağıtın.
  • WebEx Site Yönetimi, Seç Yapılandırma > Ortak Site Ayarları ve kontrol edin Yeni sürümler kullanılabilir olduğunda Hızlı Erişim Araçları otomatik güncelleme onay kutusunu işaretleyin. Bu kullanıcılar Hızlı Erişim Araçları ' nın en son sürümü olmasını sağlar.

Hızlı Erişim Araçları WebEx sitesi sürümü ile uyumluluk

  • Müşteriler, Hızlı Erişim Araçları sürümünü kullanılabilir en son sürüme güncelleyin şiddetle tavsiye ediyoruz.
  • Hızlı Erişim Araçları minimum gerekli ve desteklenen sürümü 2.36.13030 (WBS29.13.30 ile sürüm). Bu minimum güvenlik güncellemeleri nedeniyle gereklidir.
  • Hızlı Erişim Araçları ile sınırlı geriye dönük uyumluluk ileriye dönük uyumluluğu var. Geçerli sürümü, yalnızca bir önceki WebEx sitesi sürümü geriye doğru uyumludur.
  • Yeni bir WebEx sitesi sürüm Hızlı Erişim Araçları şu anda desteklenen sürümleri ile uyumludur.
  • Aynı ana sürüm içinde Hızlı Erişim Araçları sürümü, WebEx sitesi sürümü ile uyumludur.
Hızlı Erişim Araçları SürümüWBS29WBS30WBS31WBS32
2.36.13030 veya daha sonra(wbs29'dan piyasaya)Evet(En son WebEx sitesi sürümü ile desteklenir)Evet(En son WebEx sitesi sürümü ile desteklenir)HayırHayır
2.40.xxxxx (sürüm WBS30 ile)Evet1EvetEvetHayır
31.x.x.XXX (WBS31 ile piyasaya)HayırEvetEvetEvet
32.x.x.XXX (WBS31 ile piyasaya)HayırHayırEvetEvet
1 En son WebEx sitesi sürümü destekler

Hızlı Erişim Araçları ve WBS Hizmet Paketi Sürümleri

WBS31.0’dan önce Hızlı Erişim Araçları WBS sürümleri ile uyumlu değildi. Aşağıdaki tabloda, WBS Hizmet Paketi sürümü ile buna uygun Hızlı Erişim Araçları sürümünü gösterilmektedir.

WBS Hizmet Paketi Sürümü

Hızlı Erişim Araçları Sürümü

WBS29.8(R1)

2.36.801

WBS29.8EP1

2.36.801

WBS29.8EP2

2.36.801

WBS29.9

2.36.900

WBS29.9EP2

2.36.900

WBS29.10

2.36.1000

WBS29.10EP3

2.36.1000

WBS29.10EP4

2.36.1000

WBS29.11(R2)

2.36.1100

WBS29.11EP1

2.36.1100

WBS29.11EP2

2.36.1100

WBS29.11EP3

2.36.1100

WBS29.12

2.36.1100

WBS29.12EP3

2.36.1100

WBS29.13

2.36.1300

WBS29.13EP2

2.36.1302

WBS29.13.10

2.36.13010

WBS29.13.20

2.36.13020

WBS29.13.21

2.36.13021

WBS29.13.22

2.36.13022

WBS29.13.30

2.36.13030

WBS30 RC4

2.40.0000

WBS29.13.32

2.36.13032

WBS29.13.33

2.36.13033

WBS29.13.40

2.36.13040

WBS29.13.50

2.36.13050

WBS30.1

2.40.1000

WBS29.13.51

2.36.13051

WBS30.2

2.40.2000

WBS29.13.53

2.36.13053

WBS29.13.70

2.36.13070

WBS30.3

2.40.3000

WBS29.13.71

2.36.13071

WBS30.4

2.40.4000

WBS30.3.3/WBS30.4.1

2.40.3003/2.40.4001

WBS29.13.72

2.36.13072

WBS30.5

2.40.5000

WBS30.4.3

2.40.4003

WBS30.5.1

2.40.5001

WBS29.13.100

2.36.13100

WBS30.6

2.40.6000

WBS29.13.102

2.36.13102

WBS30.7

2.40.7000.10038

WBS30.8

2.40.8000.10030

WBS30.8.1/WBS31.3.1

2.40.8001.10013/31.3.1.122

WBS30.9

2.40.9000.10050

WBS30.10

2.40.10000.10036

WBS30.10.1

2.40.10001.10006

WBS30SP12

2.40.12000.10057

İlave yardım istemek için bkz. Destek ile irtibata geçme.

Attachments

    Outcomes